=== debian/changelog ===
python-dist-meta (0.8.0+dfsg-3) unstable; urgency=medium

  * debian/control:
      - Added dependency for running tests
      - Added 'Testsuite: autopkgtest-pkg-pybuild'
  * debian/patches: Skipped function with error
  * debian/rules: Enabled test execution

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 01 Jan 2024 19:55:07 -0300

python-dist-meta (0.8.0+dfsg-2) unstable; urgency=medium

  * Source-only load for test migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 30 Aug 2023 22:40:25 -0300

python-dist-meta (0.8.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1027685)
  * Repack the tarball to exclude test .whl files, some of which are non-DFSG.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 01 Jan 2023 12:06:18 -0300
