=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_TEST_CUSTOM=1

%:
	dh $@ --with python3  --buildsystem=pybuild

#tests depend on the module 'pypi_json' which is not in Debian.
override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	 python3 -m pytest -v \
	--ignore=tests/test_metadata_top_packages.py \
	--ignore=tests/test_distributions.py
endif
