=== debian/changelog ===
python-dist-meta (0.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version 0.8.1+dfsg

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 24 May 2024 20:47:48 -0300
