## python-dist-meta 0.9.0+dfsg

=== requirements.txt ===
domdf-python-tools>=3.1.0
handy-archives>=0.1.0
packaging>=20.9
