=== debian/changelog ===
python-dist-meta (0.9.0+dfsg-2) unstable; urgency=medium

  * Team Upload
  * Drop build-dep on python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 14:55:57 +0200

python-dist-meta (0.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.0+dfsg
  * debian/control:
     - Added 'Build-Depends' requires for build-system
     - Bumped Standards-Version to 4.7.0
     - Changed dh-python by dh-sequence-python3
  * debian/salsa-ci.yml: Added file

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 03 Mar 2025 08:44:46 -0300
