=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
                python3-apeye,
@@ -18,7 +18,8 @@
                python3-domdf-python-tools,
                python3-flake8,
                python3-handy-archives,
-               python3-importlib-metadata,
+               python3-hatch-requirements-txt,
+               python3-hatchling,
                python3-packaging,
                python3-pytest,
                python3-pytest-cov,
@@ -29,7 +30,7 @@
                python3-setuptools,
                python3-shippinglabel,
                python3-sphinx
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/repo-helper/dist-meta
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dist-meta
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dist-meta.git
