=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_TEST_CUSTOM=1
 
 %:
-	dh $@ --with python3  --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 #tests depend on the module 'pypi_json' which is not in Debian.
 override_dh_auto_test:
