=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/repo-helper/dist-meta/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
